/* Fonts ================ */

@font-face {
  font-family: "Open Sans";
  src:
    local("Open Sans Regular"),
    local("OpenSans-Regular"),
    url("../fonts/open-sans-regular.woff2") format("woff2"),
    url("../fonts/open-sans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src:
    local("Open Sans Bold"),
    local("OpenSans-Bold"),
    url("../fonts/open-sans-bold.woff2") format("woff2"),
    url("../fonts/open-sans-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "PT Sans";
  src:
    local("PT Sans Regular"),
    local("PTSans-Regular"),
    url("../fonts/pt-sans-regular.woff2") format("woff2"),
    url("../fonts/pt-sans-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}


@font-face {
  font-family: "PT Sans";
  src:
    local("PT Sans Italic"),
    local("PTSans-Italic"),
    url("../fonts/pt-sans-italic.woff2") format("woff2"),
    url("../fonts/pt-sans-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "PT Sans";
  src:
    local("PT Sans Bold"),
    local("PTSans-Bold"),
    url("../fonts/pt-sans-bold.woff2") format("woff2"),
    url("../fonts/pt-sans-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
/* ================ end fonts  */
